From b6483c23a076c9937ba5b53978a0a7ca53ca381c Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Tue, 16 Jul 2019 07:40:23 +0000
Subject: [PATCH 08/42] deepin-image-viewer: update to 1.3.18.

---
 srcpkgs/deepin-image-viewer/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/deepin-image-viewer/template b/srcpkgs/deepin-image-viewer/template
index 91e28083489..7e27fa86390 100644
--- a/srcpkgs/deepin-image-viewer/template
+++ b/srcpkgs/deepin-image-viewer/template
@@ -1,6 +1,6 @@
 # Template file for 'deepin-image-viewer'
 pkgname=deepin-image-viewer
-version=1.3.17
+version=1.3.18
 revision=1
 build_style=qmake
 hostmakedepends="qt5-qmake pkg-config"
@@ -13,7 +13,7 @@ license="GPL-3.0-or-later"
 homepage="https://github.com/linuxdeepin/deepin-image-viewer"
 changelog="https://github.com/linuxdeepin/deepin-image-viewer/blob/${version}/CHANGELOG.md"
 distfiles="https://github.com/linuxdeepin/deepin-image-viewer/archive/${version}.tar.gz"
-checksum=e9904e7118fa2e3fe5f1356ecb27570e7d61cdc3a4eafba94d640f630df2dea8
+checksum=4c615922fd972ddb8662b5000e9fdd7310d89d9511dfa2fdfe38551117dbea3e
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-svg-devel qt5-x11extras-devel"

